html {
    font-size: 1rem;
    background-color: #111;
    color: #eee;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2rem 1rem;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    align-items: center;
    max-width: 80ch;
    font-family: monospace;
    width: 100%;
    position: relative;
}

p {
    margin: 1rem 0;
}

nav {
    display: flex;
    width: 100%;
}

.links {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-direction: row;
    gap: 2ch;
}

.links > li > a {
    color: #f0f;
}

main {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

ul {
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

a {
    color: #0ff;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.dimmed {
    opacity: 0.5;
}

.yellow {
    color: yellow;
}

.green {
    color: lightgreen;
}

hr {
    width: 100%;
}

footer {
    margin: 1rem 0;
}
